Build(deps): Bump rubocop-ast from 1.5.0 to 1.6.0 (#13169)

Build(deps): Bump rubocop-ast from 1.5.0 to 1.6.0 (#13169)

Bumps rubocop-ast from 1.5.0 to 1.6.0.

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 8935c62..ab16f58 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -388,7 +388,7 @@ GEM
       rubocop-ast (>= 1.5.0, < 2.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 3.0)
-    rubocop-ast (1.5.0)
+    rubocop-ast (1.6.0)
       parser (>= 3.0.1.1)
     rubocop-discourse (2.4.1)
       rubocop (>= 1.1.0)

GitHub sha: a3f2449d

This commit appears in #13169 which was approved by CvX. It was merged by CvX.